Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1360414 - Add Satellite Topology diagrams to the Architecture Guide
Summary: Add Satellite Topology diagrams to the Architecture Guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Architecture Guide
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: Peter Ondrejka
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On: 1341256
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-26 16:06 UTC by Stephen Wadeley
Modified: 2019-04-01 20:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1341256
Environment:
Last Closed: 2016-08-26 10:45:54 UTC


Attachments (Terms of Use)

Description Stephen Wadeley 2016-07-26 16:06:19 UTC
+++ This bug was initially created as a clone of Bug #1341256 +++

Description of problem:

Please add Satellite Topology diagrams to the Architecture Guide.

They can be found in BZ#1341256

Thank you

Comment 3 Stephen Wadeley 2016-08-26 10:45:54 UTC
Hello


This is now live on the customer portal


https://access.redhat.com/documentation/en/red-hat-satellite/6.2/paged/architecture-guide/23-capsule-networking

Thank you


Note You need to log in before you can comment on or make changes to this bug.